/* general */
html {font-size:62.5%}
body,#sidebar{font-size:14px;font-size:1.4rem;line-height:120%;font-family:Verdana, Arial, sans-serif;color:#444444;margin:0px}
h1,h2,h3,a span.titre{font-family:'Droid Serif',serif;font-style:italic;text-shadow:#CCC 1px 2px 1px}
h2,h3{font-size:25px;font-size:2.5rem;line-height:130%;color:black}
h2.post-title{font-size:40px;font-size:4rem;line-height:110%;margin:15px 0}
.new_footer_li h2{font-size:20px;font-size:2rem}
a{color:#00a8ca;text-decoration:none}
a:hover{text-decoration:underline}
h1 a:hover,h2.post-title a:hover{color:#00a8dd;text-decoration:none}
ul{padding:0;margin:0;list-style-type:none}

/* layout */
#new_top{width:980px;margin:0 auto;background:url(/blog/images/0000_icones/manette_bis2.png) no-repeat -50px 0}
#wrapper,.wrapper_numeros{margin:0 auto;overflow:hidden;width:980px}
#main{float:left;width:560px;overflow:hidden;margin:40px 0 0 50px}
#sidebar{float:left;overflow:visible;width:370px;margin:40px 0 0 0}
#new_footer{width:980px;clear:both;margin:auto;margin-top:50px;position:relative}
#content,#sidebar{margin-bottom:80px}
#content-info{margin:40px auto;width:850px}
#content-info h2,#mag_articles h2{text-align:center}
.DD-wrapper{display:inline-block;margin:20px 0}

/* top */
/* #new_top{background:url(/blog/images/0000_icones/trompette_match.gif) -20px 0 no-repeat}
.gif_anime{background:url(/blog/images/0000_icones/trompette_match.gif) -20px -291px no-repeat!important}
*/
#new_titre{white-space:nowrap;text-align:center;padding:20px 0 0 65px;font-size:51px;font-size:5.1rem;margin:0 0 20px 0;text-indent:0px;}
#new_titre a{-webkit-transition:1s;-moz-transition:1s;transition:1s}
#new_titre a:hover{text-shadow:#777 1px 2px 1px}

#new_titre span{width:60px;height:30px;display:inline-block;background:url(/blog/images/0000_icones/mag_sprites3.gif) 5px -190px}

#new_titre_mobile{display:none}
#new_news{display:inline-block;font-size:13px;font-size:1.3rem;width:100%;
  /* color:#bbb;  */ 
overflow:hidden;margin:0;white-space:nowrap;font-family:'Droid Serif',serif;font-style:italic;text-align:center}
#new_news a{color:#777;font-weight:bold}
#new_SNS{width:275px;padding:15px 0 40px 0;float:right}
#new_SNS_sprites{float:left}
#SNS1, #SNS2, #SNS3{display:inline-block;margin:2px 5px 0 0;padding:0;height:27px;width:28px;background-image:url(/blog/images/0000_icones/map_icones.png)}
#SNS1 {background-position:0 -105px}
#SNS3 {background-position:0 -151px}
#SNS2 {background-position:0 -74px}

#search_top{width: 100%;margin: 25px auto;text-align:center}

#q{border:1px solid #bfbfbf;background:#EEE url(/blog/images/icones/recherche.png) no-repeat 4px center;font-size:0.9em;padding:2px 2px 5px 20px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;width:50%}



/* enrobage home */
#wrapper{margin:60px auto 0 auto}
#wrapper_numero{overflow:hidden;width:980px;margin:0 auto}
  .numero_titre4{display:inline-block;margin:40px 0 10px 560px}
.numero_titre4 h2,#mag_suite h2{position:relative;font-size:25px;font-size:2.5rem}
.numero_titre4 h2 span{width:110px;height:80px;margin:-45px 0 0 -40px;padding:20px 0 0 0;font:3rem Droid Serif bold;white-space:nowrap;text-align:center;z-index:-1;
position:absolute;left:-50px;background:transparent url(/blog/images/0000_icones/mag_sprites.gif) 2px 0px no-repeat;color:#FFF}
ul.mag li p{font-size:smaller}

/* articles */
#mag_articles{text-align:right;font-family:'Droid Serif',serif;font-style:italic}
#mag_articles h2{font-size:25px;font-size:2.5rem;text-shadow:#CCC 1px 2px 1px;margin:0 0 20px 0}
ul.mag{margin:0 auto 35px auto}
.li_mag_article,.li_mag_article_dernier{float:left;width:300px;margin-right:36px;text-align:left}
.li_mag_article div,.li_mag_article_dernier div{max-height:390px;overflow:hidden;position:relative}
.li_mag_article div span,.li_mag_article_dernier div span {position:absolute;top:360px;width:300px;height:30px;background:url(/blog/images/0000_icones/gradient2.png)}
.li_mag_article h3,.li_mag_article_dernier h3{margin:25px 0 10px 0;overflow:hidden;white-space:nowrap;position:relative;font-size:20px;font-size:2rem;line-height:130%}
#li_mag_article_first h3 span,.li_mag_article h3 span,.li_mag_article_dernier h3 span {position:absolute;right:0;width:70px;height:35px;background:url(/blog/images/0000_icones/gradient.png) right top no-repeat}
#li_mag_article_first h3,#li_mag_article_first_dernier h3{font-size:25px;font-size:2.5rem;line-height:130%}
#li_mag_article_first,#li_mag_article_first_dernier{float:left;width:450px!important;text-align:left}
#li_mag_article_first div span,#li_mag_article_first_dernier div span{width:450px!important}
a img.image{width:300px;border:0;-webkit-border-radius:6px 6px 0 0;-moz-border-radius:6px 6px 0 0;border-radius:6px 6px 0 0}
#li_mag_article_first a img.image,#li_mag_article_first_dernier a img.image{width:450px!important}

.mag_article_suite {width:100%}
.mag_article_time {white-space:nowrap;margin:0;text-align:left;float:left;font-size:1rem;color:#949494}
.mag_article_time:before {font-size:7px;font-size: 0.7rem;content:"\01F550";padding-right:5px;}
.mag_article_suite a {float:right;text-align:right}  

.mag_article_suite,.mag_dessin_suite{white-space:nowrap;padding:0;margin:10px 0 0 0;text-align:right;font-style:italic}
/* .mag_dessin_suite{width:100%;float:left} */
.li_mag_dessin,.li_mag_dessin_dernier{float:left;width:300px;margin:68px 36px 0 0}
.li_mag_dessin_img{width:100%}
.li_mag_dessin_p{width:100%;text-align:center;color:#777;vertical-align:top}
.li_mag_dessin_legende{overflow:hidden;white-space:nowrap;position:relative;font-style:italic}
span.bulle_commentaire{font-style:normal;opacity:0.5}

/*premiere ligne*/  
#li_mag_dessin_first,#li_mag_dessin_first_dernier{float:left;width:450px}
#li_mag_dessin_first .li_mag_dessin_img,#li_mag_dessin_first_dernier .li_mag_dessin_img{width:450px}
#li_mag_dessin_first,#li_mag_article_first{margin:0 18px 0 18px}  
#li_mag_dessin_first_dernier,#li_mag_article_first_dernier{margin:0 0 0 18px}
#li_mag_dessin_first,#li_mag_dessin_first_dernier{margin-top:68px!important}

  
/*extremite autres lignes*/  
.li_mag_article_dernier{margin-right:0}
.li_mag_dessin_dernier{margin-right:0;margin-top:68px}


 /* numeros */


/* lien shortcut */
#shortcut{position:absolute;top:90px;left:0;margin:0 0 0 50px!important}
#shortcut a{width:70px;text-align:center;display:inline-block;font:12px/120% Arial, Helvetica, sans-serif;text-transform:uppercase;text-decoration:none;color:#F4F2E4;-webkit-transition:800ms;-moz-transition:800ms;transition:800ms}
#shortcut a:hover{color:#777}
#shortcut a:hover span{-webkit-box-shadow:#E4E4E4 2px 3px 1px;-moz-box-shadow:#E4E4E4 2px 3px 1px;box-shadow:#E4E4E4 2px 3px 1px}
#shortcut span{width:48px;height:43px;display:inline-block;margin-bottom:5px;background:#d0d0d0 url(/blog/images/0000_icones/mag_sprites2.gif) -58px 18px no-repeat;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;-webkit-transition:1s;-moz-transition:1s;transition:1s;font:40px/4rem  Droid Serif bold;text-align:left;padding-top:5px;color:#fff}
#shortcut a:hover span{background-color:#777}
#shortcut #gif_anime{background-position:0 -184px}
        
/* main hors post */
.day-date{margin-top:30px;background:#FFF url(/blog/images/icones/DD-partage.png) 0 -212px no-repeat;color:#888;font-style:italic;height:30px;margin-left:-10px;padding-left:45px;padding-top:10px}
.day-date:first-letter{font-size:150%;font-variant:small-caps}
.post-title a{text-decoration:none}
.post-info-co{clear:both;padding:3px 20px 10px 20px;text-align:right}
.post-info-co a{background:transparent url(img/comment.png) no-repeat 0 50%;font-style:italic;padding:2px 10px 2px 18px}
.read-it{font-weight:600;text-align:right;padding:0 50px 30px 0;font-size:1.2em;font-style:italic}
.DD-post-SNS{width:600px;margin:auto;font-style:italic;font-size:1.3rem;color:#777;text-align:right}

/* draw or die */
.DD-post-content{text-align:center}
.DD-info{margin:0 0 40px 0}
.DD-info .post-tags{font-style:italic;font-family:Droid serif;color: #777}
/* div.rateit.retait-simple{width:80px;height:20px;float:right;clear:none!important;}
.star-rating-control div a{color:white;text-indent:-5000px}
.rateit * {margin:0px;padding:0px}
.rateit-maxcount{float:left;font-size: 1.2em}
.rateit-linker{float:left;margin-right:2px;font-style: italic} */

/* post */
.post-content{padding-bottom:30px;padding-left:5px;padding-right:5px;width:500px;
-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;
-webkit-box-shadow:#E4E4E4 2px 3px 1px;-moz-box-shadow:#E4E4E4 2px 3px 1px;box-shadow:#E4E4E4 2px 3px 1px;
background:#F4F2E4 url(/blog/images/icones/manette.gif) no-repeat bottom right;
line-height:130%}
.post-content img{max-width:500px}
.post-content a img{border:2px solid #00a8ca !important}
.post-content p{overflow:visible}
.post-content blockquote{margin:0;padding:0 0 0 42px;background: url(img/quote.png) no-repeat top left;font-style: italic}
.post-content a{color:#077;padding:0.1em 0.2em;margin:-0.1em -0.2em;position:relative}
a:after{position:absolute;top:-0.4em;left:0.2em;padding:0.1em 0.2em}
a[hreflang]:hover:after{content:url("/blog/images/0000_icones/externe.png")}
a[hreflang="vid"]:hover:after{content:url("/blog/images/0000_icones/externe_vid.png")}
a[hreflang="img"]:hover:after{content:url("/blog/images/0000_icones/externe_img.png")}
a[hreflang="mp3"]:hover:after{content:url("/blog/images/0000_icones/externe_mp3.png")}
a[hreflang="en"]:hover:after{content:url("/blog/images/0000_icones/externe_en.png")}
a[hreflang="fr"]:hover:after{content:url("/blog/images/0000_icones/externe_fr.png")}
a[hreflang="ja"]:hover:after{content:url("/blog/images/0000_icones/externe_ja.png")}
abbr{font-style:italic}
.legende{font-size:smaller;font-style:italic;line-height:1.3em}
#spoiler{color:#00A8CA}

/* pagination */
#pagination_post,#pagination_post2{width:400px;float:left;margin:50px 0 40px 50px;text-align:left}
#pagination_ante,#pagination_ante2{width:400px;float:right;margin:50px 50px 40px 0;text-align:right}
.pagination_signes,.pagination_legende{display:inline-block;font:20px/200% Arial, Helvetica, sans-serif;text-decoration:none;color:#F4F2E4;
-webkit-transition:800ms;-moz-transition:800ms;transition:800ms}
.pagination_signes{width:48px;height:48px;margin:0 5px 0 0;background-color:#d0d0d0;
-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;-webkit-transition:1s;-moz-transition:1s;transition:1s;text-align:center}
#pagination_ante .pagination_signes{margin:0 0 0 5px}
a:hover .pagination_signes{-webkit-box-shadow:#E4E4E4 2px 3px 1px;-moz-box-shadow:#E4E4E4 2px 3px 1px;box-shadow:#E4E4E4 2px 3px 1px;background-color:#777}

.pagination_legende{width:347px;font:15px/150% Droid Serif,serif;font-style:italic}
a:hover .pagination_legende{color:#777;text-shadow:#CCC 1px 2px 1px}

#pagination_post2,#pagination_ante2{width:250px;margin:50px 0 40px 0}
#pagination_ante2{float:left}
#pagination_post2 .pagination_legende,#pagination_ante2 .pagination_legende{width:200px}
#pagination_post2 .pagination_signes,#pagination_ante2 .pagination_signes{margin:0 5px}

/* lien scroll */
#retour_scroll{position:fixed;bottom:400px;margin:0 0 0 270px!important}
#retour_scroll a,#navigation_remonter a,#aller_commenter a,#auteur_Game_A a,#auteur_Game_B a{width:70px;text-align:center;display:inline-block;font:12px/120% Arial, Helvetica, sans-serif;text-transform:uppercase;text-decoration:none;color:#F4F2E4;
-webkit-transition:800ms;-moz-transition:800ms;transition:800ms}
#retour_scroll a:hover,#navigation_remonter a:hover,#aller_commenter a:hover{color:#777}
#retour_scroll span,#navigation_remonter a span,#aller_commenter span,#auteur_Game_A span,#auteur_Game_B span{width:48px;height:48px;display:inline-block;margin-bottom:5px;background:#d0d0d0 url(/blog/images/0000_icones/map_icones.png) no-repeat 3px -334px;
-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;-webkit-transition:1s;-moz-transition:1s;transition:1s}
#retour_scroll a:hover span,#navigation_remonter a:hover span,#aller_commenter a:hover span,#auteur_Game_A a:hover span,#auteur_Game_B a:hover span{-webkit-box-shadow:#E4E4E4 2px 3px 1px;-moz-box-shadow:#E4E4E4 2px 3px 1px;box-shadow:#E4E4E4 2px 3px 1px;background-color:#777}



/* Navigation*/
#navigation{width:600px;height:88px;margin:50px auto;position:relative}
#navigation_post{float:left;text-align:left}
#navigation_ante{float:right;text-align:right}
#navigation_remonter{position:absolute;right:200px;width:200px;text-align:center}

.nav_signes,.nav_legende{color:#F4F2E4;-webkit-transition:800ms;-moz-transition:800ms;transition:800ms}
.nav_signes{font-style:italic!important;display:inline-block;width:48px;height:48px;margin:0 5px 0 0;background-color:#d0d0d0;font:20px/200% Arial, Helvetica, sans-serif;
-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;-webkit-transition:1s;-moz-transition:1s;transition:1s;text-align:center}
.nav_legende{display:block;font:15px/150% Droid Serif,serif;font-style:italic}

#navigation a:hover .nav_legende{color:#777}
#navigation a:hover {text-decoration:none}
a:hover .nav_signes{-webkit-box-shadow:#E4E4E4 2px 3px 1px;-moz-box-shadow:#E4E4E4 2px 3px 1px;box-shadow:#E4E4E4 2px 3px 1px;background-color:#777}

  
  
/* sidebar */
#sidebar div{padding:0 0 15px 0}
#sidebar li,#sidebar p{padding:0 0 0 10px}
#sidebar p{margin:10px 0 0 0}
.sidebar_space{margin:80px 0 0 0!important}
#author_Game_A,#author_Game_B,#author_hidden{height:280px;margin:20px 0 0 0}
#author_hidden{height:60px}
#author_Game_A{background:transparent url(/blog/images/icones/portraits.png) no-repeat left -10px}
#author_Game_B{background:transparent url(/blog/images/icones/portraits.png) no-repeat left -319px}
#sidebar div.lastposts_Game_A ul.Game_B,#sidebar div.lastposts_Game_B ul.Game_A,div.lastposts_hidden{display:none}

/* lien scroll */
#retour_scroll{position:fixed;bottom:400px;margin:0 0 0 270px!important}
#retour_scroll a,#wrapper_numero_clear a,#aller_commenter a,#auteur_Game_A a,#auteur_Game_B a{width:70px;text-align:center;display:inline-block;font:12px/120% Arial, Helvetica, sans-serif;text-transform:uppercase;text-decoration:none;color:#F4F2E4;
-webkit-transition:800ms;-moz-transition:800ms;transition:800ms}
#retour_scroll a:hover,#wrapper_numero_clear a:hover,#aller_commenter a:hover{color:#777}
#retour_scroll span,#wrapper_numero_clear span,#aller_commenter span,#auteur_Game_A span,#auteur_Game_B span{width:48px;height:48px;display:inline-block;margin-bottom:5px;background:#d0d0d0 url(/blog/images/0000_icones/map_icones.png) no-repeat 3px -334px;
-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;-webkit-transition:1s;-moz-transition:1s;transition:1s}
#retour_scroll a:hover span,#wrapper_numero_clear a:hover span,#aller_commenter a:hover span,#auteur_Game_A a:hover span,#auteur_Game_B a:hover span{-webkit-box-shadow:#E4E4E4 2px 3px 1px;-moz-box-shadow:#E4E4E4 2px 3px 1px;box-shadow:#E4E4E4 2px 3px 1px;background-color:#777}

/* footer */
.new_footer_li h2{margin:0 0 15px 0;padding:0}
#footer_numeros {height:62px;text-indent:3px;width:88px;padding:15px 0 0 12px;text-indent:3px;margin:20px;font-size:17px;font-size:1.7rem;background:#d0d0d0 url(/blog/images/0000_icones/map_icones.png) no-repeat 0 -591px;-webkit-transition:1s;-moz-transition:1s;transition:1s}
#footer_numeros:hover{background-color:#777}

.new_footer_li li{padding-left:5px}
#new_footer{border-top: solid 1px #bfbfbf;padding: 10px 0;height:300px}
.new_footer_li,#new_footer_remonter a{white-space:nowrap}
.new_footer_li,#new_footer_social{float:left}
.new_footer_li,#new_footer_social,#new_footer_remonter{display:inline-block}
#footli1{margin-right:20px}
#footli1 a{display:inline-block;width:205px;height:300px;background:transparent url(/blog/images/icones/GamestripsBAN.png) no-repeat}
#footli2,#footli3,#footli4{margin-right:15px}
#footli3,#footli5 {width:220px;overflow:hidden;}
#footli2 {width:270px;overflow:hidden;}
#new_footer_social{margin:25px 0 10px 0}
#new_footer_remonter{width:980px;margin:auto;clear:both}
#new_footer_remonter a{padding:0 0 10px 0;float:right}


#footer_info{text-align: center;font-size:smaller;clear: both;}